body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  color: #7F7F7F;
}

p {
  line-height: 150%;
}

body, th, td, input, textarea, select, option {
  font-weight: normal;
  font-family: Trebuchet MS,Liberation Sans,DejaVu Sans,sans-serif;
}

input, textarea, select, option {
  border: 1px solid #767676;
}

img {
  border: 8px solid #333333;
  display: block;
  margin: 0 auto;
}

h1, h2, h3 {
  letter-spacing: 1px;
  font-weight: normal;
  color: #767676;
  font-family: verdana,arial,sans-serif;
}

h1 {
  font-size: 35px;
  font-weight: bolder;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 1em;
}

blockquote {
  padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
  line-height: normal;
  font-style: italic;
}

a {
  color: #7ACE11;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
  border-bottom: 3px solid #7ACE11;
}

a:visited {
  color: #4a7a0b;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */


/* Header */

#header {
  height: 97px;
  margin: 0px auto 0px auto;
  background: #222222 url(../images/immerda_logo.jpg) left top no-repeat;
}

#header a:hover {
  border-bottom: none;
}

/* Menu */

#navi {
  float: right;
  font-family: Monospace;
}

#navi ul {
  margin: 0px;
  padding: 50px 0px 0px 0px;
  list-style: none;
}

#navi li {
  display: inline;
}

#navi a {
  display: block;
  float: left;
  margin-left: 20px;
  text-decoration: none;
  text-transform: lowercase;
  font-size: 1.36em;
  color: #FFFFFF;
}

#navi a:hover, .active a {
  border-bottom: 3px solid #FFFFFF;
}

#languages {
  display: block;
  padding: 70px 10px 5px 100px;
}

#languages ul {
  margin: 0px;
  list-style: none;
  line-height: normal;
}

#languages li {
  display: inline;
}

#languages a {
  float: left;
  margin-left: 5px;
  text-decoration: none;
  font-weight: bold;
  text-transform: lowercase;
  font-size: 1em;
  color: #FFFFFF;
}

.translate {
  font-weight: normal;
}

#languages a:hover, .active a {
  border-bottom: 3px solid #FFFFFF;

}

div#rss {
  float:right;
  width: 30px;
  margin: 10px 10px 0 10px;
}

div#rss img {
  border-style: none;
}

/* Content */

#topbox {
  padding: 20px 70px;
  margin: 0px;
  background:#f8f9f4;
  border-bottom: 1px solid #767676;
}

#topbox h1 {
  color: #60d545;
  font-weight: bold;
  margin-bottom: 10px;
}

#topbox p {
  margin-top: 5px;
  line-height: 150%;
}

#techmessages {
  clear: both;
  float: right;
  display: block;
  width: 40%;
  margin-left: 10px;
  padding: 0 10px 10px 10px;
  border-bottom: 1px solid #666666;
  background-color: #222222;
}

#techmessages p {
  line-height: 120%;
}

#techmessages h1 {
  color: #d2d2d2;
}

#techmessages h2 {
  color: #a6a6a6;
}

p.msginfos {
  font-style: italic;
}

p.archivelink {
  font-size: 20px;
  text-align: center;
}

#content {
  padding: 0 70px;
  border-bottom: 1px solid #767676;
}


#content h1 {
  border-bottom: 2px solid #767676;
}

div.fronth1 {
  width: 58%;
}

#content h2 {
  text-transform: none;
  margin-bottom: 2px;
}


#bottombox {
  padding: 10px 70px;
  margin: 0px;
  background: #f8f9f4;
}

#bottommenu h1 {
  font-size: 20px;
  margin: 0px 0px 5px 0px;
}

ul.bottommenuitem {
  margin: 0px 30px 0px 5px;
  list-style: none;
  padding-left: 10px;
  border-left:1px dotted #CCCCCC;
  float: left;
}
ul.bottommenuitem li {
  font-weight: bolder;
  font-size: 18px;
}
ul.bottommenuitem li li {
  margin-top: 2px;
  font-size: 15px;
}
ul.bottommenuitem ul {
  padding-left: 15px;
  list-style: none;
}

#friendslist {
  float: left;
  background-color: #222222;
  width: 100%;
  padding: 10px 70px;
}

#friendslist ul {
  padding: 0px;
  list-style: none;
  letter-spacing: 2px;
  float: left;
  margin: 0px 5px 0px 5px;
}

#friendslist p {
  margin: 0px;
  font-size: 20px;
  letter-spacing: 1px;
}

#friendslist li {
  display: inline;
}

/* Footer */

#footer {
  clear: both;
  width 100%;
  padding: 5px 75px 5px 75px;
  margin: 0 0 5px 0;
  background: #222222;
}

#footer p {
  text-align: right;
  font-size: 10px;
  color:#7F7F7F;
}

